Package Details: libcloudproviders 0.3.0-3

Git Clone URL: https://aur.archlinux.org/libcloudproviders.git (read-only)
Package Base: libcloudproviders
Description: DBus API that allows cloud storage sync clients to expose their services.
Upstream URL: https://gitlab.gnome.org/World/libcloudproviders
Keywords: cloud nautilus nextcloud provider sync
Licenses: LGPL
Provides: dbus-org.freedesktop.CloudProviderManager.service, libcloudproviders=0.3.0
Submitter: felinira
Maintainer: felinira
Last Packager: felinira
Votes: 0
Popularity: 0.000000
First Submitted: 2019-04-29 00:21
Last Updated: 2019-05-04 14:31

Latest Comments

Twiki commented on 2019-05-04 06:45

:: libcloudproviders 0.3.0-1 -> 0.3.0-2 .......... ==> Making package: libcloudproviders 0.3.0-1 (za 04 mei 2019 08:31:33 CEST) .......... warning: libcloudproviders-0.3.0-1 is up to date -- reinstalling .......... Because :

In PKGBUILD : pkgver=0.3.0 and pkgrel=1 .......... In .SRCINFO : pkgver = 0.3.0 and pkgrel = 2 .......... and this is downloaded everytime : libcloudproviders-0.3.0-1-x86_64.pkg.tar.xz .......... I already deleted the *.tar.xz archive and retried. No joy.

Galde75 commented on 2019-05-04 02:47

Vala is missing in "makedepends". It's a programming language and needed at buildtime.

Adding to it solves the "Missing dependencies: -> vala" Error

brianbrodsky12 commented on 2019-05-03 11:27

Nevermind. Took another look at error and installed vala. Updated fine.

felinira commented on 2019-05-03 11:24

Okay, I accidentally added the packages to builddeps, they should have been in deps. Might have been the issue. Please try to update.

brianbrodsky12 commented on 2019-05-03 11:18

Also getting error when updating:

:: The following 1 package(s) are getting updated: aur/libcloudproviders 0.2.5+9+g93dc5ea-1 -> 0.3.0-1

?? Do you want to continue? Y/n: ~~ looking for new pkgbuilds and fetching them... ==> Making package: libcloudproviders 0.3.0-1 (Fri 03 May 2019 07:06:53 AM EDT) ==> Checking runtime dependencies... ==> Checking buildtime dependencies... ==> Missing dependencies: -> vala ==> ERROR: Could not resolve all dependencies. 2019-05-03 07:06:53,937 - wrappers - makepkg - ERROR - makepkg query ['makepkg', '-cf', '--noconfirm'] failed in directory /home/brian/.cache/aurman/libcloudproviders [brian@brian-arch-desktop ~]$

rabadumpf commented on 2019-05-01 18:31

Error while updating, please help. Thanks in advance. "Überprüfe libcloudproviders Abhängigkeiten... Erstelle libcloudproviders... ==> Erstelle Paket: libcloudproviders 0.3.0-1 (Mi 01 Mai 2019 20:16:27 CEST) ==> Prüfe Laufzeit-Abhängigkeiten... ==> Prüfe Buildtime-Abhängigkeiten... ==> Fehlende Abhängigkeiten: -> gobject-introspection -> vala ==> FEHLER: Konnte nicht alle Abhängigkeiten auflösen."

dini commented on 2019-04-29 05:10

Please add gobject-introspection and vala to deps. Otherwise it cannot find vapigen and g-ir-scanner files.